.list-section .location .locality-box {
    background: url(../images/my-account-box.png) repeat;
    border-radius: 6px;
    left: -9999px;
    padding: 5px;
    position: absolute;
    transition-delay: 0.2s;
    top: -9999px;
    z-index: 110;
    -moz-transition-delay: 0.2s;
    -moz-border-radius: 6px;
    -ms-transition-delay: 0.2s;
    -o-transition-delay: 0.2s;
    -webkit-border-radius: 6px;
    -webkit-transition-delay: 0.2s;
}
.list-section .location .locality-box .loc-inner {
    background-color: #fff;
    padding-right: 5px;
    width: 760px;
}
.location:hover .locality-box {
    left: -30px;
    top: 34px;
    transition-delay: 0s;
    -webkit-transition-delay: 0s;
    -moz-transition-delay: 0s;
    -ms-transition-delay: 0s;
    -o-transition-delay: 0s;
}
.locality-body {
    padding: 15px 0 15px 15px;
}
.locality-left {
    width: 50%;
}
.locality-right {
    width: 50%;
}
.locality-right {
    font-size: 14px;
    color: #8e8e8e;
}
.locality-right h3 {
    color: #000;
    font-size: 15px;
    line-height: 24px;
    margin-left: 4px;
    margin-bottom: 16px;
}
.locality-right .number {
    color: #8e8e8e;
    display: inline-block;
    font-size: 12px;
    margin-left: 4px;
    vertical-align: middle;
    position: relative;
    top: -2px;
}
.locality-right ul > li a {
    border-radius: 4px;
    line-height: 18px;
    padding: 2px 4px;
    text-decoration: none;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
}
.locality-right ul > li {
    line-height: 18px;
    margin-bottom: 4px;
}
.locality-right ul > li a:hover, .locality-right ul > li.active a {
    color: #fff;
    background-color: #0a8fc1;
}
.locality-right ul > li a:hover .number, .locality-right ul > li.active .number  {
    color: #fff;
}
.locality-right .locality-body {
    margin-left: 20px;
}
.locality-right .locality-body ul {
    margin-right: 30px;
}
.locality-right .choose {
    color: #8e8e8e;
    font-size: 13px;
    line-height: 59px;
    text-align: right;
    margin-left: 22px;
}
.locality-right .float-left {
    width: 50%;
}
.locality-box .view-all a.ptoggler_open {
    display:none;
}
.locality-right .loc-top {
    background: url(../images/choose.png) 96% center no-repeat;
}
.locality-body .maps-cz {
    height:214px;
    width:370px;
}
@media (max-width: 800px) {
    .list-section .location .locality-box {
        display: none !important;
        position: inherit;
        left: 0;
        top: 0;
    }
    .list-section .location .locality-box.active {
        display: block !important;
    }
    .list-section .location .locality-box .locality-body .locality-left {
        display: none;
    }
    .list-section .location .locality-box .locality-body .locality-right {
        width: 100%;
    }
    .list-section .location .locality-box .loc-top .locality-left {
        width: 100%;
    }
    .list-section .location .locality-box .loc-top .locality-right {
        display: none;
    }
    .list-section .location .locality-box .loc-inner {
        width: auto;
    }
}